Loading...
Searching...
No Matches
vtcore.h File Reference
Internal API functions

`VTCore` `HostDSP` implementation More...

`#include "vpbreg.h"`
`#include "generic.h"`
`#include <sys/types.h>`
Include dependency graph for vtcore.h:
This graph shows which files directly or indirectly include this file:

## Classes

struct | vtcore_chan
class | VTCore
| Support for cards using the `vtcore` driver. More...

## Detailed Description

`VTCore` `HostDSP` implementation